<!DOCTYPE html>
<html >
  <head>
    <meta charset="UTF-8">
    <title>Get Mitarbeiter Form</title> 
    <link rel="stylesheet" href="css/style.css">
  </head>

  <body>

<div id="GetMitarbeiter">
  <h1>Get Mitarbeiter</h1>
  <form action="control/getmitarbeiter.php">
    <input type="submit" value="Get Mitarbeiter" />
  </form>
</div>
  </body>
</html>
